import type { Ref } from 'vue';
export declare function useOverlay(isActive: Ref<boolean | undefined>): {
    overlayZIndex: import("vue").ComputedRef<number>;
    layoutRect: Ref<DOMRectReadOnly | undefined>;
};
